@import url('https://fonts.googleapis.com/css?family=Barlow');

body {
	background: #310404 url(https://www.bohvax.it/4258130.jpg) 
	no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
font-family: 'Franklin Gothic Heavy', 'Arial Black', 'Arial Bold', Gadget, sans-serif;
font-weight: 800;
font-size: 40px;
}
.container {
	width: 100%;
	position: relative;
	overflow: hidden;
}
a {
	text-decoration: none;
}
h1.main, p.demos {
	-webkit-animation-delay: 18s;
	-moz-animation-delay: 18s;
	-ms-animation-delay: 18s;
	animation-delay: 18s;
}
.sp-container {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 0;
	background: -webkit-radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.7));
	background: -moz-radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.7));
	background: -ms-radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.7));
	background: radial-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.3) 35%, rgba(0, 0, 0, 0.7));
}
/* .sp-content {
	position: absolute;
	width: 80%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1000;
} */
.ani-in-out {
	position: absolute;
	top: 50%;
	line-height: 100px;
	height: 90px;
	margin-top: -50px;
	font-size: 90px;
	width: 100%;
	text-align: center;
	color: transparent;
	-webkit-animation: blurFadeInOut 3s ease-in backwards;
	-moz-animation: blurFadeInOut 3s ease-in backwards;
	-ms-animation: blurFadeInOut 3s ease-in backwards;
	animation: blurFadeInOut 3s ease-in backwards;
}

.ani-in {
	position: absolute;
	top: 50%;
	line-height: 100px;
	/* height: 90px; */
	margin-top: -50px;
	font-size: 90px;
	width: 100%;
	text-align: center;
	color: transparent;
	-webkit-animation: blurFadeIn 1s ease-in backwards;
	-moz-animation: blurFadeIn 1s ease-in backwards;
	-ms-animation: blurFadeIn 1s ease-in backwards;
	animation: blurFadeIn 1s ease-in backwards;
}

.sp-container h2.frame-1 {
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
	-ms-animation-delay: 0s;
	animation-delay: 0s;
}
.sp-container h2.frame-2 {
	-webkit-animation-delay: 3s;
	-moz-animation-delay: 3s;
	-ms-animation-delay: 3s;
	animation-delay: 3s;
}
.sp-container h2.frame-3 {
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-ms-animation-delay: 6s;
	animation-delay: 6s;
}
.sp-container h2.frame-4 {
	font-size: 200px;
	white-space: nowrap;
	-webkit-animation-delay: 9s;
	-moz-animation-delay: 9s;
	-ms-animation-delay: 9s;
	animation-delay: 9s;
}
.sp-container .frame-5 {
	position: relative;
	font-size: inherit;
	-webkit-animation-delay: 9s;
	-moz-animation-delay: 9s;
	-ms-animation-delay: 9s;
	animation-delay: 9s;
}
.sp-container .frame-6 {
	position: relative;
	font-size: inherit;
	margin-left: -76px;
	display: inline-block;
	width: 4ch;
	-webkit-animation: blurWFadeIn 1s ease-in backwards;
	-moz-animation: blurWFadeIn 1s ease-in backwards;
	-ms-animation: blurWFadeIn 1s ease-in backwards;
	animation: blurWFadeIn 1s ease-in backwards;
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s;
}
.sp-container .frame-6 > span {
	color: white;
}
.sp-container .frame-7 {
	-webkit-animation: blurW2FadeIn 1s ease-in backwards;
	-moz-animation: blurW2FadeIn 1s ease-in backwards;
	-ms-animation: blurW2FadeIn 1s ease-in backwards;
	animation: blurW2FadeIn 1s ease-in backwards;
	-webkit-animation-delay: 14s;
	-moz-animation-delay: 14s;
	-ms-animation-delay: 14s;
	animation-delay: 14s;
    width: 130px;
    margin-right: 10px;
    display: inline-block;
    position: relative;
    bottom: -14px;
}

.sp-container .frame-8 {
	color: #fff;
	top: 145%;
	left: 0;
    text-align: center;
    width: 100%;
    font-size: 120px;
	-webkit-animation: blurWFadeIn8 1s ease-in backwards;
	-moz-animation: blurWFadeIn8 1s ease-in backwards;
	-ms-animation: blurWFadeIn8 1s ease-in backwards;
	animation: blurWFadeIn8 1s ease-in backwards;
	-webkit-animation-delay: 15s;
	-moz-animation-delay: 15s;
	-ms-animation-delay: 15s;
	animation-delay: 15s;
}

.sp-globe {
	position: absolute;
	width: 282px;
	height: 273px;
	left: 50%;
	top: 50%;
	margin: -137px 0 0 -141px;
	background: transparent url(http://web-sonick.zz.mu/images/sl/globe.png) no-repeat top left;
	-webkit-animation: fadeInBack 3.6s linear 14s backwards;
	-moz-animation: fadeInBack 3.6s linear 14s backwards;
	-ms-animation: fadeInBack 3.6s linear 14s backwards;
	animation: fadeInBack 3.6s linear 14s backwards;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
	-webkit-transform: scale(5);
	-moz-transform: scale(5);
	-o-transform: scale(5);
	-ms-transform: scale(5);
	transform: scale(5);
}
.sp-circle-link {
	position: absolute;
	left: 50%;
	bottom: 50px;
	margin-left: -50px;
	text-align: center;
	line-height: 100px;
	width: 450px;
	height: 450px;
	background-image: url("");
	color: #3f1616;
	font-size: 25px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-animation: fadeInRotate 1s linear 16s backwards;
	-moz-animation: fadeInRotate 1s linear 16s backwards;
	-ms-animation: fadeInRotate 1s linear 16s backwards;
	animation: fadeInRotate 1s linear 16s backwards;
	-webkit-transform: scale(1) rotate(0deg);
	-moz-transform: scale(1) rotate(0deg);
	-o-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
}
.sp-circle-link:hover {
	background-image: url("");
	
}
/**/

@keyframes fadeOut {
	100% {
	    opacity: 0!important;
	}
}

@keyframes printed-text {
  from {
  	display: inline-block;
    width: 0%;
  }
}

@-webkit-keyframes blurFadeInOut {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		-webkit-transform: scale(1.3);
	}
	20%, 75% {
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1);
	}
	100% {
		opacity: 0;
		text-shadow: 0px 0px 50px #fff;
		-webkit-transform: scale(0);
	}
}

@-webkit-keyframes blurWFadeIn {
	0% {
		opacity: 0;
		width: 0;
		text-shadow: 0px 0px 100px #fff;
		-webkit-transform: scale(1.5);
	}
	100% {
		opacity: 1;
		width: 4ch;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1);
	}
}
@-webkit-keyframes blurWFadeIn8 {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 100px #fff;
		-webkit-transform: scale(1.5);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1);
	}
}

@-webkit-keyframes blurW2FadeIn {
	0% {
		opacity: 0;
		width: 0;
		text-shadow: 0px 0px 100px #fff;
		-webkit-transform: scale(1.5);
	}
	100% {
		opacity: 1;
		width: 130px;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1);
	}
}

@-webkit-keyframes blurFadeIn {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 100px #fff;
		-webkit-transform: scale(1.5);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1);
	}
	/* 100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1);
	} */
}

@-webkit-keyframes fadeInBack {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
	}
	50% {
		opacity: 0.4;
		-webkit-transform: scale(2);
	}
	100% {
		opacity: 0.2;
		-webkit-transform: scale(5);
	}
}
@-webkit-keyframes fadeInRotate {
	0% {
		opacity: 0;
		-webkit-transform: scale(0) rotate(360deg);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1) rotate(0deg);
	}
}


/* @-moz-keyframes blurFadeInOut {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		-moz-transform: scale(1.3);
	}
	20%, 75% {
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-moz-transform: scale(1);
	}
	100% {
		opacity: 0;
		text-shadow: 0px 0px 50px #fff;
		-moz-transform: scale(0);
	}
}
@-moz-keyframes blurFadeIn {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		-moz-transform: scale(1.3);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-moz-transform: scale(1);
	}
}
@-moz-keyframes fadeInBack {
	0% {
		opacity: 0;
		-moz-transform: scale(0);
	}
	50% {
		opacity: 0.4;
		-moz-transform: scale(2);
	}
	100% {
		opacity: 0.2;
		-moz-transform: scale(5);
	}
}
@-moz-keyframes fadeInRotate {
	0% {
		opacity: 0;
		-moz-transform: scale(0) rotate(360deg);
	}
	100% {
		opacity: 1;
		-moz-transform: scale(1) rotate(0deg);
	}
}


@keyframes blurFadeInOut {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		transform: scale(1.3);
	}
	20%, 75% {
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		transform: scale(1);
	}
	100% {
		opacity: 0;
		text-shadow: 0px 0px 50px #fff;
		transform: scale(0);
	}
}
@keyframes blurFadeIn {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		transform: scale(1.3);
	}
	50% {
		opacity: 0.5;
		text-shadow: 0px 0px 10px #fff;
		transform: scale(1.1);
	}
	100% {
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		transform: scale(1);
	}
}
@keyframes fadeInBack {
	0% {
		opacity: 0;
		transform: scale(0);
	}
	50% {
		opacity: 0.4;
		transform: scale(2);
	}
	100% {
		opacity: 0.2;
		transform: scale(5);
	}
}
@keyframes fadeInRotate {
	0% {
		opacity: 0;
		transform: scale(0) rotate(360deg);
	}
	100% {
		opacity: 1;
		transform: scale(1) rotate(0deg);
	}
} */


/* ::::::::::::Somdwip::::::::: */

h2.frame-4 a {
    color: #fff;
}


@media only screen and (max-width: 1900px) {
	.sp-container h2.frame-4 {
		font-size: 140px;
	}	
	.sp-container .frame-7 img{
		height: 120px;
	}
	.sp-container .frame-6 {
		margin-left: -53px;
	}
	.sp-container .frame-7 {
		width: 105px;
	}
	.sp-container .frame-8 {
		top: 140%;
    	font-size: 90px;
	}
	@-webkit-keyframes blurW2FadeIn {
		0% {
			opacity: 0;
			width: 0;
			text-shadow: 0px 0px 100px #fff;
			-webkit-transform: scale(1.5);
		}
		100% {
			opacity: 1;
			width: 105px;
			text-shadow: 0px 0px 1px #fff;
			-webkit-transform: scale(1);
		}
	}

  }
@media only screen and (max-width: 1440px) {
	
	.sp-container h2.frame-4 {
		font-size: 120px;
	}	
	.sp-container .frame-7 img{
		height: 105px;
	}

	.sp-container .frame-8 {
		top: 125%;
		font-size: 70px;
	}

  }

  @media only screen and (max-width: 1200px) {
	
	.sp-container h2.frame-4 {
		font-size: 100px ;
	}
	.sp-container .frame-6 {
		margin-left: -38px;
	}
	.sp-container h2 {		
		font-size: 85px;
	}

	.sp-container .frame-7 {
		width: 78px;
		bottom: -10px;
	}

	.sp-container .frame-7 img {
		height: 88px;
	}

	@-webkit-keyframes blurW2FadeIn {
		0% {
			opacity: 0;
			width: 0;
			text-shadow: 0px 0px 100px #fff;
			-webkit-transform: scale(1.5);
		}
		100% {
			opacity: 1;
			width: 78px;
			text-shadow: 0px 0px 1px #fff;
			-webkit-transform: scale(1);
		}
	}
  }

  @media only screen and (max-width: 991px) {
	
	.sp-container h2.frame-4 {
		font-size: 86px ;
	}
	.sp-container .frame-6 {
		margin-left: -33px;
	}
	.sp-container h2 {		
		font-size: 72px;
	}

	.sp-container .frame-7 {
		width: 68px;
		bottom: -8px;
	}

	.sp-container .frame-7 img {
		height: 75px;
	}
	.sp-container .frame-8 {
		top: 124%;
		font-size: 60px;
	}

	@-webkit-keyframes blurW2FadeIn {
		0% {
			opacity: 0;
			width: 0;
			text-shadow: 0px 0px 100px #fff;
			-webkit-transform: scale(1.5);
		}
		100% {
			opacity: 1;
			width: 70px;
			text-shadow: 0px 0px 1px #fff;
			-webkit-transform: scale(1);
		}
	}
  }

  @media only screen and (max-width: 860px) {
		.sp-container h2.frame-4 {
			font-size: 72px;
		}	
		.sp-container .frame-7 img{
			height: 65px;
		}
		.sp-container .frame-6 {
			margin-left: -28px;
		}
		.sp-container .frame-8 {
			top: 115%;
			font-size: 55px;
		}


  }

  @media only screen and (max-width: 767px) {
	
	.sp-container h2.frame-4 {
		font-size: 66px ;
	}
	.sp-container .frame-6 {
		margin-left: -25px;
	}
	.sp-container h2 {		
		font-size: 63px;
	}

	.sp-container .frame-7 {
		width: 55px;
		bottom: -4px;
	}

	.sp-container .frame-7 img {
		height: 60px;
	}
	.sp-container .frame-8 {
		top: 110%;
    	font-size: 50px;
	}


	@-webkit-keyframes blurW2FadeIn {
		0% {
			opacity: 0;
			width: 0;
			text-shadow: 0px 0px 100px #fff;
			-webkit-transform: scale(1.5);
		}
		100% {
			opacity: 1;
			width: 55px;
			text-shadow: 0px 0px 1px #fff;
			-webkit-transform: scale(1);
		}
	}
  }

@media only screen and (max-width: 660px) {
	.sp-container h2.frame-4 {
		font-size: 57px ;
	}
	.sp-container .frame-6 {
		margin-left: -22px;
	}
	.sp-container h2 {		
		font-size: 56px;
	}

	.sp-container .frame-7 {
		width: 34px;
	}

	.sp-container .frame-7 img {
		height: 49px;
	}
	.sp-container .frame-7 {
		margin-right: 10px;
	}
	.sp-container .frame-8 {
		top: 105%;
		font-size: 45px;
	}
	@-webkit-keyframes blurW2FadeIn {
		0% {
			opacity: 0;
			width: 0;
			text-shadow: 0px 0px 100px #fff;
			-webkit-transform: scale(1.5);
		}
		100% {
			opacity: 1;
			width: 34px;
			text-shadow: 0px 0px 1px #fff;
			-webkit-transform: scale(1);
		}
	}
}
  
@media only screen and (max-width: 576px) {
	
	.sp-container h2.frame-4 {
		font-size: 42px ;
	}
	.sp-container .frame-6 {
		margin-left: -16px;
	}
	.sp-container h2 {		
		font-size: 42px;
	}

	.sp-container .frame-7 {
		width: 34px;
	}

	.sp-container .frame-7 img {
		height: 36px;
	}
	.sp-container .frame-8 {
		top: 95%;
		font-size: 33px
	}

	
  }
  @media only screen and (max-width: 456px) {
	.sp-container h2.frame-4 {
		font-size: 38px ;
	}
	.sp-container .frame-6 {
		margin-left: -14px;
	}

	.sp-container .frame-7 {
		width: 22px;

	}
	.sp-container .frame-8 {
		top: 90%;
		font-size: 30px;
	}

	.sp-container .frame-7 img {
		height: 34px;
	}
	@-webkit-keyframes blurW2FadeIn {
		0% {
			opacity: 0;
			width: 0;
			text-shadow: 0px 0px 100px #fff;
			-webkit-transform: scale(1.5);
		}
		100% {
			opacity: 1;
			width: 22px;
			text-shadow: 0px 0px 1px #fff;
			-webkit-transform: scale(1);
		}
	}
  }
  @media only screen and (max-width: 360px) {
	.sp-container h2.frame-4 {
		font-size: 33px ;
	}
	.sp-container .frame-6 {
		margin-left: -13px;
	}
	.sp-container .frame-7 {
		margin-right: 5px;
	}
	.sp-container .frame-7 img {
		height: 28px;
	}
	.sp-container .frame-8 {
		top: 81%;
    	font-size: 24px;
	}
  }


 
